<!DOCTYPE html>
<html>
<head>
	<title>Ubicación de código JS</title>
	<meta charset="utf-8">
	<script type="text/javascript">
		
		function MostrarNombre()
		{
			alert("Tu nombre es pepe");
		}

	</script>

	<script type="text/javascript" src="scripts/ScriptExterno.js"></script>
</head>
<body>
	<h1>Código JS en el fichero HTML - online</h1>
	<button onclick="MostrarNombre()"> 
	Ver Nombre online
	</button>


	<h1>Código JS en un fichero JS - off-line</h1>
		<button onclick="MostrarCiudad()"> 
		Ver Ciudad offline
		</button>
</body>
</html>